Index: crup-runner.sh |
diff --git a/crup-runner.sh b/crup-runner.sh |
index 987dcc2939f6556686ff1746cbc681fa5e737f15..7f64d9e4aec80c1b544a71a8fae6e5d2e8c87763 100755 |
--- a/crup-runner.sh |
+++ b/crup-runner.sh |
@@ -63,6 +63,11 @@ dir="$1" |
solution="${1%%/*}" |
cd "$solution" |
+if ! grep -q -s "The Chromium Authors" ".git/description"; then |
szager1
2013/01/23 17:22:46
This stanza should go in the 'if' clause below:
i
jochen (gone - plz use gerrit)
2013/01/23 17:55:51
Done.
|
+ # Skip git checkouts not managed by crup. |
+ exit 0 |
+fi |
+ |
if [ "$solution" = "$1" ]; then |
# Don't "pull" if checkout is not on a named branch |
shift |